Vulkan solo será soportado en el controlador AMDGPU en cuanto a las tarjetas gráficas de AMD

La compañía AMD ha anunciado que la reciente API gráfica de Khronos, Vulkan, únicamente será soportada por el controlador gráfico AMDGPU, esto significa que solo las tarjetas gráficas y APU’s mas recientes tendrán dicho soporte.

vulkan-logo

Anteriormente se pensaba que la gente de AMD incluiría el soporte para Vulkan tanto en el controlador gráfico AMDGPU como en Radeon DRM pero ya la compañía ha informado que esto no será así y que solo AMDGPU soportará la mas reciente API gráfica de Khronos.

Vale reseñar que las GPU’s compatibles con el controlador AMDGPU son las que salieron a partir del 2015, es decir: Radeon R9 285 “Tonga”, R9 Fury “Fiji” series, Carrizo, etc…

Al respecto la compañía indicó lo siguiente: “Nuestros controladores de Linux Vulkan solo funcionarán en el núcleo del controlador amdgpu y no tenemos planes de llevar ese soporte a otros stacks gráficos en Linux”

De acuerdo con Khronos, Vulkan es compatible con tarjetas gráficas que soporten al menos OpenGL ES 3.1 por lo que la decisión de AMD es extraña y da para pensar muchas cosas…

Vía: Phoronix

Advertisements

Sobre nosotros Windtux22

La gente nació para ser libre y no para ser gobernada!

Un comentario

  1. …. AMD siempre haciendo de las suyas. Si al menos tuviesen un driver decente.

Deja un comentario